/*ch0503.java*/
public class ch0503
{
    int x;
    static int y;
}
class ch05031
{
    public static void main(String args[ ])
    {
        ch0503 abc1 = new ch0503 ( );
        ch0503 abc2 = new ch0503( );
	abc1.x=8;
	abc2.x=10;
	abc1.y=8;
	abc2.y=10;
        System.out.println(abc1.x);
        System.out.println(abc2.x);
        System.out.println(abc1.y);
        System.out.println(abc2.y);
    }
}


